var t = {
    fr: {
        main_title: "Payer ici pour les paquets sur",
        main_row1_text: "Cliquez sur le bouton pour compléter la transaction. N'oubliez pas d'attendre la page de confirmation!",
        about_us: "A PROPOS DE NOUS",
        advertising_terms: "Conditions en matière de publicité",
        advertising_terms_row1_text: "Votre confidentialité est importante pour nous. Afin de mieux la protéger, nous fournissons cette notification expliquant nos pratiques d’informations en ligne et les choix que vous pouvez effectuer concernant la façon dont vos informations sont recueillies et utilisées. Pour rendre cette notification accessible, nous la mettons à disposition sur notre page principale et à tout endroit où des informations personnellement identifiables peuvent être demandées.",
        advertising_terms_row1_title: "Notre engagement à la confidentialité",
        advertising_terms_row2_text: "Cette notification s’applique à toutes les informations recueillies ou soumises à ce site. Sur certaines pages, vous pouvez commander des produits/souscriptions, faire des demandes et vous enregistrer pour recevoir des documents. Les types d’informations personnelles collectées sur ces pages sont : Nom complet, nom d’utilisateur, adresse email.",
        advertising_terms_row2_title: "Les informations que nous recueillons",
        advertising_terms_row3_text: "Nous utilisons les informations recueillies pour la protection de l’accès à notre système (nom d’utilisateur, mot de passe) et pour des vérifications d’utilisateurs (adresse email).",
        advertising_terms_row3_title: "La façon dont nous utilisons les informations",
        advertising_terms_row4_text: "Afin d’empêcher un accès non-autorisé, de maintenir l’exactitude des données et d’assurer l’utilisation correcte des informations, nous avons mis en place des procédures appropriées physiques, électroniques et gestionnaires pour protéger et sécuriser les informations que nous recueillons en ligne.",
        advertising_terms_row4_title: "Notre engagement sur la sécurité des données",
        advertising_terms_row5_text: "Vous pouvez accéder à toutes vos informations personnelles identifiables que nous recueillons en ligne que nous maintenons avec une base de données SQL. Nous utilisons cette procédure pour mieux protéger vos informations. Pour protéger votre confidentialité et votre sécurité, nous prenons toutes les mesures raisonnables pour vérifier votre identité avant de donner un accès ou effectuer ces corrections. Si vous avez toute question concernant cette politique de confidentialités, veuillez nous envoyer un message.",
        advertising_terms_row5_title: "Comment pouvez-vous accéder à vos informations ou les modifier",
        buy_now: "ACHETER",
        pay_now: "payez maintenant",
        checkout_with_ecardon: "paiement avec Ecardon (recommandé)",
        checkout_with_mmgbill: "paiement avec MMGBILL (option alternative)",
        checkout_with_netbanx: "paiement avec Netbanx (option alternative)",
        enter_custom_amount: "Per favore inserisci l'ammontare in Euro che avete concordato con il vostro sales",
        footer_text: "AA Media Services GmbH, Industriestrasse 28, 9100 Herisau. AA Media Services GmbH est situé en Suisse, où la société paie des taxes pour tous ses services.",
        home_page: "ACCUEIL",
        index_left_block_row_1: "Vous en avez marre de payer trop pour des publicités sans voir de résultats ?",
        index_left_block_row_2: "Nous avons la solution pour vous ! Nous offrons une large gamme de forfaits publicitaires sur <a class=\"pinky-text\" href=\"http://www.paygate456.com/ed.php\">paygate456.com</a> le plus grand portail de pubs d'escortes en Belgique, en Hollande et au Luxembourg.",
        index_left_block_row_3: "Si les forfaits ne répondent pas à vos besoins - aucun problème. Nous offrons également des solutions personnalisées selon les demandes. Contactez notre équipe pour en savoir plus sur les options personnalisées.",
        please_enter_the_amount: "Veuillez entrer en EURO le montant que vous avez convenu avec votre représentant.",
        please_read_carefully: "Leggi attentamente i nostri termini pubblicitari. Ordinando qualsiasi confezione dal nostro sito accetti le nostre condizioni.",
        please_select_payment_method: "Veuillez sélectionner l'une des options ci-dessous",
        privacy: "CONFIDENTIALITÉ",
        slogan_block_row_1: "Votre spécialiste publicitaire !",
        slogan_block_row_2: "Forfaits publicitaires sur <a class=\"pinky-text\" href=\"http://www.paygate456.com/ed.php\">paygate456.com</a> le plus grand portail de pubs d'escortes en Belgique, en Hollande et au Luxembourg.",
        terms: "CONDITIONS",
        terms_read_carefully: "Veuillez lire attentivement nos conditions en matière de publicité. Vous acceptez nos conditions en achetant tout forfait sur notre site.",
        terms_row1: "Lorsque vous passer commande, vous serez redirigé automatiquement vers notre service de paiement externe.",
        terms_row2: "Vous pouvez être contacté par un membre de notre équipe si vous avez besoin de plus d'informations une le fois le paiement effectué avec succès.",
        terms_row3: "Toutes les commandes passés sur paygate456.com sont non-remboursables.",
        terms_row4: "Toutes les données sont garder confidentielles, veuillez lire notre politique de confidentialité.",
        terms_row5: "Toutes les demandes seront traités sous 24-48 heures.",
        terms_row_1: "Quando invii il tuo ordine, verrai reindirizzato sul nostro provider esterno per i pagamenti.",
        terms_row_2: "Dopo aver effettuato con successo il pagamento potresti venire contattato dal nostro personale se avessimo bisogno di ulteriori dettagli.",
        terms_row_3: "Tutti gli ordini effettuati tramite il sito adsgate789.com non sono rimborsabili.",
        terms_row_4: "Tutte le informazioni verranno trattate in maniera confidenziale, leggi a proposito la nostra <a href=\"#privacy\">politica sulla privacy</a>.",
        terms_row_5: "Tutte le richieste verranno soddisfatte nel giro di 24-48 ore.",
        terms_top: "Le site est la propriété de, réglementé et opéré par AA Media Services GmbH depuis son siège en Suisse.",
        date: (new Date()).getFullYear(),
        days: 'jours'
    },

    en: {
        main_title: "Pay for packages on",
        main_row1_text: "Don’t forget to wait for the confirmation page!",
        about_us: "ABOUT US",
        advertising_terms: "advertising terms",
        advertising_terms_row1_text: "Your Privacy is important to us. To better protect your privacy we provide this notice explaining our online information practices and the choices you can make about the way your information is collected and used. To make this notice easy to find, we make it available an our homepage and at every point where personally identifiable information may be requested.",
        advertising_terms_row1_title: "Our Commitment to Privacy",
        advertising_terms_row2_text: "This notice applies to all information collected or submitted on this website. On some pages, you can order products/subscriptions, make requests, and register to receive materials. The types of personal information collected at these pages are: Fullname, Username, Email address.",
        advertising_terms_row2_title: "The Information We Collect",
        advertising_terms_row3_text: "We use collected information for protection of access to our system (username, password) and for user verification (email)",
        advertising_terms_row3_title: "The Way We Use Information",
        advertising_terms_row4_text: "To Prevent unauthorized access, maintain data accuracy, and ensure the correct use of information, we have put in place appropriate physical, electronic, and managerial procedures to safeguard and secure the information we collect online.",
        advertising_terms_row4_title: "Our Commitment To Data Security",
        advertising_terms_row5_text: "You can access all your personally identifiable information that we collect online and maintain by SQL database. We use this procedure to better safeguard your information. To protect your privacy and security, we will also take reasonable steps to verify your identity before granting access or making corrections. How to Contact us. Should you have other questions or concerns about these privacy policies, send us an message.",
        advertising_terms_row5_title: "How You Can Access Or Correct Your Information",
        buy_now: "buy now",
        pay_now: "pay now",
        checkout_with_ecardon: "checkout with Ecardon (recommended)",
        checkout_with_mmgbill: "checkout with MMGBILL (alternative)",
        checkout_with_netbanx: "checkout with Netbanx (alternative)",
        enter_custom_amount: "Please enter the amount in EURO which you agreed with your sales person",
        footer_text: "AA Media Services GmbH, Industriestrasse 28, 9100 Herisau. AA Media Services GmbH is placed in Switzerland, where it pays taxes for all services. Copyright 2017 / paygate456.com",
        home_page: "home page",
        index_left_block_row_1: "Are you tired of paying too much for your advertising and not seeing good results ?",
        index_left_block_row_2: "Then we have the right solution for you! We offer a range of advertising packages on <a class=\"pinky-text\" href=\"http://www.paygate456.com/ed.php\">paygate456.com</a> the leading portal for escort ads in Belgium, Holland and Luxembourg.",
        index_left_block_row_3: "If the packages don't fit your needs - no problem. We also offer customized solutions for↵                         any demand. For customized solutions get in touch with our staff. ",
        please_enter_the_amount: "Please enter the amount in EURO which you agreed with your sales person.",
        please_read_carefully: "Please read carefully our advertising terms. By ordering any package from our site you agree with our conditions.",
        please_select_payment_method: "Please select one of these options below",
        privacy: "Privacy",
        slogan_block_row_1: "Your advertising specialists!",
        slogan_block_row_2: "Advertising packages on <a class=\"pinky-text\" href=\"http://www.paygate456.com/ed.php\">paygate456.com</a><br/> the leading portal for escort ads<br/> in Belgium, Holland and Luxembourg.",
        terms: "Terms",
        terms_read_carefully: "Please read carefully our advertising terms. By ordering any package from our site you agree with our conditions.",
        terms_row1: "When you submit your order, you will get redirected to our external payment provider.",
        terms_row2: "After successful payment you may be contacted by our staff if we need more details. ",
        terms_row3: "All orders done through paygate456.com are non-refundable.",
        terms_row4: "All data are kept confidentially, please read our privacy policy.",
        terms_row5: "All requests will be answered within 24-48 hours.",
        terms_row_1: "When you submit your order, you will get redirected to our external payment provider.",
        terms_row_2: "After successful payment you may be contacted by our staff if we need more details.",
        terms_row_3: "All orders done through adsgate789.com are non-refundable.",
        terms_row_4: "All data are kept confidentially, pls read our <a href=\"#privacy\">privacy policy.</a>",
        terms_row_5: "All requests will be answered within 24-48 hours.",
        terms_top: "This website is owned, regulated and operated by AA Media Services GmbH, from the Switzerland offices.",
        date: (new Date()).getFullYear(),
        days: 'days'
    }
};